# Connections


## Fields

| Field              | Type               | Required           | Description        |
| ------------------ | ------------------ | ------------------ | ------------------ |
| `protocol`         | *String*           | :heavy_check_mark: | N/A                |
| `address`          | *String*           | :heavy_check_mark: | N/A                |
| `port`             | *double*           | :heavy_check_mark: | N/A                |
| `uri`              | *String*           | :heavy_check_mark: | N/A                |
| `local`            | *boolean*          | :heavy_check_mark: | N/A                |
| `relay`            | *boolean*          | :heavy_check_mark: | N/A                |
| `iPv6`             | *boolean*          | :heavy_check_mark: | N/A                |